package com.zanxiang.sdk.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.mybatis.entity.Channel;

/**
 * @author : lingfeng
 * @time : 2022-10-09
 * @description : 渠道相关接口
 */
public interface ChannelService extends IService<Channel> {

    /**
     * 根据渠道标识获取渠道id
     *
     * @return : 获取渠道id
     */
    Long getByChannelSign(String channelSign);
}
